<template>
  <div class="container">
    <div class="cards">
      <div class="add">
        <p class="contact">Contact</p>
        <p>Email: enquiries@charterhouse.ng</p>
        <p>Phone: +234 708 000 1500, +234 803 402 149 </p>
        <p>Abuja Office: Oyo State Plaza,2nd Floor, 77 Ralph Shodeinde Street, Central Business District, Abuja</p>
        <p class="office">Corporate Office: 16B, Omorinre Johnson Street, Lekki Phase 1,</p>
        <div class="social">
<img src="~/assets/twitter.svg" alt="">
<img src="~/assets/linkedin.svg" alt="">
        </div>
      </div>
      <div class="menu">
        <p>Company</p>
        <p>Home</p>
        <p>About </p>
        <p>Contact us</p>
      </div>

    </div>
  </div>
</template>


<style scoped>
.container{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-top: 4rem;
  margin-bottom: 3rem;
  border-top: 2px solid #F3F3F3;
  padding-bottom: 4rem;

}


.cards{
  width: 50%;
  height: 400px;
  display: flex;
  justify-content: space-between;
  margin-top: 3rem;
  margin-left: 7rem;
}

.contact{
font-style: normal;
font-weight: normal;
font-size: 18px;
line-height: 23px;
color: #676767;
display: flex;
}

.add{
  width: 267px;
}
.add p{
  margin-top: 1.5rem;
  font-weight: normal;
font-size: 16px;
line-height: 24px;
 color: #676767;
}

.menu{
   width: 267px;
}

.menu p{
  margin-top: 1.5rem;
  font-weight: normal;
font-size: 16px;
line-height: 24px;
 color: #676767;
}

.social{
  display: flex;
  justify-content: space-between;
  margin-top: 3rem;
  width: 60px;
}
</style>
